
body {
	font: normal 1.5em Palatino Linotype;
	color: #666666; 	
	background: #FFF;
	text-align: center;
}

	
.portfolioFilter a { 
    margin-right: 10px; 
	color:#fff;
	font: normal 1.2em Palatino Linotype;
	font-weight:bold;
}

.portfolioFilter a.current { 
    color:#162518;
	font-weight:bold;
}

 .more {
      display: none;
    }
	
	
a:link, a:visited {
	text-decoration: none;
	color: #0788C3;
}
a:hover {
	border-bottom: 10px #0788C3;
}
a:link.mk, a:visited.mk {
	padding-bottom: 2px;
	font-weight: bold;
	color: #0788C3;
	border-bottom: 1px dotted #0788C3;
}
a:hover.mk {
	text-decoration: none;
}

h1, h2, h3 {
	font: bold 1em/1.5em Palatino Linotype;
	color: #555;
	margin: 15px 0px 15px 0px;	 
}
h4 {
	font: bold 1em/1.5em Palatino Linotype;
	color: #555;
	margin: 0px 10px 0px 0px;	 
}
h5 {
	font: 1em/1.5em Palatino Linotype;
	color: #555;
	margin: 0px 0px 0px 0px;	 
}

h1 { font-size: 2.3em; font-weight: normal; letter-spacing: 1px;  text-align: center; }
h2 { font-size: 1.8em; font-weight: normal; }
h3 { font-size: 1.4em; font-weight: bold; letter-spacing: 0px; margin: 10px 0 0 0 px;}
h4 { font-size: 1.1em; font-weight: bold; padding-top: 0px}
h5{ font-size: 1.1em; font-weight: bold;}

ul, ol {
	margin: 10px 20px;
	padding: 0 20px;
}
ul { list-style: disc; }
ol { list-style: decimal; }

img {	
	
	
	
}

img.main-pic{
	padding: 0px;
	border-radius:10px;
	margin:0px;
}

img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}

.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */

    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}



.stylish_image {
    position:relative;
    width:120px;
    height:90px;
}
.stylish_image img {
    width:100%;
    vertical-align:top;
}
.stylish_image:after, .stylish_image:before {
    position:absolute;
    opacity:0;
    transition: all 0.25s;
    -webkit-transition: all 0.25s;
}
.stylish_image:after {
    content:'\A';
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.4);
}
.stylish_image:before {
    content: attr(data-content);
    width:100%;
    color:#fff;
    z-index:1;
    bottom:0;
    padding:4px 10px;
    text-align:center;
    background:rgba(0,0,0,0.8);
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.stylish_image:hover:after, .stylish_image:hover:before {
    opacity:1;
}

input.button { 
	font: bold 12px Palatino Linotype; 
	height: 30px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background:#B4DB6F;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #B6DE8F #91BD37 #91BD37 #B6DE8F;
}
 

.ContentPaper{
min-height: 120px;
float: left;
width: 810px;
}

#meat {
	clear: both;
	
}

#meat h2 {
	font: normal 2.5em Palatino Linotype;
	color: #4a3b2c;
	letter-spacing: -2.0px;	
	margin-bottom: 0;
	padding-bottom: 3px;
	border-bottom: 1px solid #EBEBEB;	
}
#meat h2 a {
	color: #4a3b2c;
	border: none;	
}
#meat .image-block {
	float: left;
	width: 210px;	
	margin: 0 0 0 0px;
	padding: 0 0 0 0;
	display: inline;	
}
#meat .image-block img {
	background: #FFF;
    border: 0px solid #e6e2df;
	padding: 0px;
}

#meat .paper-image-block {
	float: left;
	width: 140px;	
	margin: 0 0 0 0px;
	padding: 0 0 0 0;
	display: inline;	
}

#meat .paper-image-block img {
    display:inline;
	background: #FFF;
    border: 1px solid #e6e2df;
	padding: 0px;
}


#meat .paper-image-block-other {
	float: left;
	width: 340px;	
	margin: 0 0 0 0px;
	padding: 0 0 0 0;
	display: inline;
	margin-left:2%;	
}

#meat .paper-image-block-other img {
    display:inline;
	background: #FFF;
    border: 1px solid #e6e2df;
	padding: 10px;
	margin-left:1%;
}

#meat .text-block {
	float: right;
	width: 600px;
	margin: 0 15px 0 0;
	display: inline;
}
#meat a.mk {
	background: #008EFD;
	padding: 5px 10px 5px 10px;
	margin-left: 5px;
	margin-bottom: 15px;
	margin-top: 15px;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #295177;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;	
	display: block;
    float: left;
}

#meat a.mk2{
	background: #008EFD;
	padding: 0px 10px 0px 10px;
	margin-left: 5px;
	margin-bottom: 15px;
	margin-top: 0px;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #295177;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;	
	display: block;
    float: left;
}

#meat a.mk:hover {
	background: #78624d;
	border-color: #78624d;
}


.clear {	clear: both; display:block; float:left;}

#pubtitle {
	font-size: 30px;
	color: #46311d;
	background: #dad1c5;
	height: 36px;
	padding-top: 10px;
	padding-left: 25px;
}

#topnav {	
	background: url(../images/navbg.png);
	height: 35px;
	font-size: 16px;
	text-align: right;
	padding-top: 10px;
}





/* modified by Hina on May 02, 2010 */
p.bib_entry { padding-left: .5cm; padding-right: 3px; padding-top: 8px; min-height:100px; text-align: justify; line-height: 16px;}
a.bib_entry { font-weight:normal; color: #666; text-decoration:none; }
.bib_entry  a img{border:none;}
.abstract p {padding-top:6px; padding-bottom:6px}


#floatnav {	
	background: url(../images/navbg.png);
	font-size: 16px;
	text-align: right;
	padding-top: 10px;
	margin: 3px solid #3d2f21;
}

#floatnav ul  {
	display: block;
	margin-left: 0; 
	padding-left: 0;
	list-style: none;
}

#floatnav ul  li {
	list-style: none;
	margin: 5px 0px;
	padding: 0px;
	
	
}

#floatnav ul  li a{
	color: 0788c3;
	padding: 4px 4px;
	line-height: 16px;
	border: 1px solid #4a3b2c;
	display: block;
}

#floatnav ul  li a:hover{
	color: white;
	background: #3e3022;
	text-decoration: none;
}

.student {
 margin-left: 15px;
 margin-bottom: 5px;
 padding: 5px 0px;
 text-align: center;
 width: 150px;
 float: left;
 height: 170px;
}

.student img {
  margin: auto;
  min-height: 100px;
  width: 100px;
}


/*Added by Khalad Hasan on 26 October, 2013*/

.left_box2_pubs
{
	padding:0 0 15px 35px;
	margin:0 0 18px 0;
	border-bottom:1px solid #e7e5e3;
}
.left_box2
{
	padding:0 0 15px 0px;
	margin:0 0 18px 0;
	border-bottom:1px solid #e7e5e3;
}

.left_box2 a {
	text-decoration: none;
}
.left_box2 h3
{
	padding:0 0 15px 0;
	margin:0 0 18px 0;
	font-size:18px;
	color:#47a9c8;
	font-weight:normal;
	border-bottom:1px solid #e7e5e3;
	width:580px;
}

.nobor
{
	border:none;
	margin:0px;
}


.box2_left
{
	width:160px;
}

.box2_left_pic
{
	padding:0 0 8px 0;
}

.box2_left_pic img
{
	position:relative;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	behavior:url(PIE.htc);
}

.publication_list .box2_left{
	margin-right: 15px;
}

.fltleft {float:left;}
.fltright {float:right;}


.box2_left_pic
{
	padding:0 0 8px 0;
}

.box2_left_pic img
{
	position:relative;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	behavior:url(PIE.htc);
}



.publication_list .box2_right{
	 
}

.publication_list .box2_right p {
	text-align: justify;
	display:block;
}

.box2_right
{
	width:860px;
}

.box2_right h4
{
	padding:0 0 12px 0;
	font-size:16px;
	color:#bdc400;
	font-weight:normal;
	margin:0px;
}

.box2_right h4.publication{
	padding: 0 0 0 0;
}

.icon_area
{
	height:22px;
}

.icon_area ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.icon_area ul li
{
	float:left;
	padding:0 5px 0 0;
	background:url(../img/icon_bg.png) no-repeat left top;
	width:22px;
	height:18px;
	/*display:block;*/
	text-align:center;
	padding:4px 0 0 0;
	margin: 0 5px 3px 0;
}

p.menusomething{
  
   margin: auto;
   margin-top: 20px;
   margin-left: 10px;
   padding: 10px;
   width: 200px;}

p.menusomething a>img
{
   margin-left:20px; /*to have the space above the image*/
  /* margin-bottom:10px; to have the space under the image*/
    border:1px solid green; /*this is to show the actual edges of every image*/
}

/* Image and text side-by-side*/
